[
	{
		"label": "Klimaschutz und Nachhaltigkeit",
		"href": "services/nav/04-02.json",
		"type": "back"
	},
	{
		"label": "Carbon Footprint",
		"href": "#",
		"type": "link"
	},
	{
		"label": "EMAS",
		"href": "#",
		"type": "link"
	},
	{
		"label": "IHK ecoFinder",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Gesellschaftliche Verantwortung von Unternehmen",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Klimaschutz",
		"href": "#",
		"type": "link"
	}
]